» Ubuntu » パッケージ

Error

two or more packages specified (libgwenhywfar60-dbg oneiric)